<!DOCTYPE html>
<html>
	<title>Really Simple Filters Example</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<style>
		.filters .filter-inactive{
			opacity: 0.6
		}
		.filter{
			display: inline-block;
		}
		.filter:hover{
			cursor: pointer;
		}
		.filters,
		.filtered-list{
		  padding: 1rem
		}
		.filters{
		  border-bottom: 1px solid #ccc;
		}
	</style>
</html>
<body>
<header class="p-2">
	<h1>jQuery Example <small class="text-muted">Styled using Bootstrap 4</small></h1>
</header>
<div class="filter-container">
	<div class="filters">
		<span class="filter filter-default btn btn-secondary">Default</span>
		<span class="filter btn btn-primary" data-filter-val="option">Option</span>
		<span class="filter btn btn-danger" data-filter-val="choice">Choice</span>
		<span class="filter btn btn-success" data-filter-val="foo">Foo</span>
	</div>
	<div class="filtered-list">
		<div class="filtered-item" data-filter-val="option">Option</div>
		<div class="filtered-item" data-filter-val="choice">Choice</div>
		<div class="filtered-item" data-filter-val="foo">Foo</div>
		<div class="filtered-item" data-filter-val="option">Option</div>
		<div class="filtered-item" data-filter-val="option">Option</div>
		<div class="filtered-item" data-filter-val="foo">Foo</div>
		<div class="filtered-item" data-filter-val="choice">Choice</div>
		<div class="filtered-item" data-filter-val="option">Option</div>
		<div class="filtered-item" data-filter-val="foo">Foo</div>
		<div class="filtered-item" data-filter-val="choice">Choice</div>
		<div class="filtered-item" data-filter-val="choice">Choice</div>
	</div>
</div>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="../dist/filters-jquery.min.js"></script>
</body>
</html>
